package com.gic.haoban.manage.service.pojo.bo.moment;

public class CountBO {

    private Integer linkCount ;

    private Integer commentCount ;

    public Integer getLinkCount() {
        return linkCount;
    }

    public void setLinkCount(Integer linkCount) {
        this.linkCount = linkCount;
    }

    public Integer getCommentCount() {
        return commentCount;
    }

    public void setCommentCount(Integer commentCount) {
        this.commentCount = commentCount;
    }
}
